<?php

namespace App\Http\Controllers;

use App\Models\Ekskul;

class EkskulPublicController extends Controller
{
    public function index()
    {
        $ekskuls = Ekskul::orderBy('id', 'desc')->get();

        return view('pages.ekskul', compact('ekskuls'));
    }
}
